<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- XRef/xref5.html -->
<!-- this view was generated by XRef -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Cross Reference : Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_block_quote - Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_title_reference</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="XRef">
<div class="navigation">
<span class="normal"><a href="../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Cross Reference : Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_block_quote - Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_title_reference</h1><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_block_quote" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_block_quote</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_block_quote" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#203">Synopsis/Formatters/DocBook/Markup/RST.py:203</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_bullet_list" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_bullet_list</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_bullet_list" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#209">Synopsis/Formatters/DocBook/Markup/RST.py:209</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_caption" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_caption</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_caption" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#217">Synopsis/Formatters/DocBook/Markup/RST.py:217</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_caution" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_caution</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_caution" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#225">Synopsis/Formatters/DocBook/Markup/RST.py:225</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_citation" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_citation</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_citation" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#255">Synopsis/Formatters/DocBook/Markup/RST.py:255</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_citation_reference" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_citation_reference</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_citation_reference" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#261">Synopsis/Formatters/DocBook/Markup/RST.py:261</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_classifier" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_classifier</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_classifier" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#268">Synopsis/Formatters/DocBook/Markup/RST.py:268</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_colspec" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_colspec</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_colspec" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#276">Synopsis/Formatters/DocBook/Markup/RST.py:276</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_danger" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_danger</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_danger" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#297">Synopsis/Formatters/DocBook/Markup/RST.py:297</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_decoration" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_decoration</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_decoration" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#306">Synopsis/Formatters/DocBook/Markup/RST.py:306</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_definition" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_definition</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_definition" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#314">Synopsis/Formatters/DocBook/Markup/RST.py:314</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_definition_list" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_definition_list</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_definition_list" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#320">Synopsis/Formatters/DocBook/Markup/RST.py:320</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_definition_list_item" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_definition_list_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_definition_list_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#326">Synopsis/Formatters/DocBook/Markup/RST.py:326</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_description" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_description</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_description" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#332">Synopsis/Formatters/DocBook/Markup/RST.py:332</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_docinfo" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_docinfo</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_docinfo" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#465">Synopsis/Formatters/DocBook/Markup/RST.py:465</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_doctest_block" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_doctest_block</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_doctest_block" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#472">Synopsis/Formatters/DocBook/Markup/RST.py:472</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_document" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_document</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_document" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#479">Synopsis/Formatters/DocBook/Markup/RST.py:479</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_emphasis" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_emphasis</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_emphasis" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#485">Synopsis/Formatters/DocBook/Markup/RST.py:485</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_entry" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_entry</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_entry" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#499">Synopsis/Formatters/DocBook/Markup/RST.py:499</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_enumerated_list" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_enumerated_list</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_enumerated_list" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#506">Synopsis/Formatters/DocBook/Markup/RST.py:506</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_error" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_error</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_error" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#514">Synopsis/Formatters/DocBook/Markup/RST.py:514</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_field" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#521">Synopsis/Formatters/DocBook/Markup/RST.py:521</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_argument" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_argument</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_field_argument" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#528">Synopsis/Formatters/DocBook/Markup/RST.py:528</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_body" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_body</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_field_body" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#538">Synopsis/Formatters/DocBook/Markup/RST.py:538</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_list" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_list</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_field_list" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#544">Synopsis/Formatters/DocBook/Markup/RST.py:544</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_name" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_field_name</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_field_name" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#553">Synopsis/Formatters/DocBook/Markup/RST.py:553</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_figure" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_figure</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_figure" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#560">Synopsis/Formatters/DocBook/Markup/RST.py:560</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_footer" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_footer</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_footer" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#569">Synopsis/Formatters/DocBook/Markup/RST.py:569</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_footnote" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_footnote</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_footnote" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#588">Synopsis/Formatters/DocBook/Markup/RST.py:588</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_generated" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_generated</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_generated" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#627">Synopsis/Formatters/DocBook/Markup/RST.py:627</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_header" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_header</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_header" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#621">Synopsis/Formatters/DocBook/Markup/RST.py:621</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_hint" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_hint</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_hint" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#635">Synopsis/Formatters/DocBook/Markup/RST.py:635</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_image" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_image</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_image" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#663">Synopsis/Formatters/DocBook/Markup/RST.py:663</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_important" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_important</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_important" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#669">Synopsis/Formatters/DocBook/Markup/RST.py:669</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_interpreted" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_interpreted</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_interpreted" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#678">Synopsis/Formatters/DocBook/Markup/RST.py:678</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_label" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_label</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_label" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#691">Synopsis/Formatters/DocBook/Markup/RST.py:691</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_legend" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_legend</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_legend" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#699">Synopsis/Formatters/DocBook/Markup/RST.py:699</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_line_block" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_line_block</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_line_block" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#705">Synopsis/Formatters/DocBook/Markup/RST.py:705</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_list_item" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_list_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_list_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#711">Synopsis/Formatters/DocBook/Markup/RST.py:711</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_literal" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_literal</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_literal" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#717">Synopsis/Formatters/DocBook/Markup/RST.py:717</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_literal_block" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_literal_block</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_literal_block" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#723">Synopsis/Formatters/DocBook/Markup/RST.py:723</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_note" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_note</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_note" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#731">Synopsis/Formatters/DocBook/Markup/RST.py:731</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_option" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#739">Synopsis/Formatters/DocBook/Markup/RST.py:739</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_argument" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_argument</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_option_argument" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#747">Synopsis/Formatters/DocBook/Markup/RST.py:747</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_group" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_group</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_option_group" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#754">Synopsis/Formatters/DocBook/Markup/RST.py:754</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_list" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_list</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_option_list" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#765">Synopsis/Formatters/DocBook/Markup/RST.py:765</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_list_item" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_list_item</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_option_list_item" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#773">Synopsis/Formatters/DocBook/Markup/RST.py:773</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_string" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_option_string</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_option_string" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#779">Synopsis/Formatters/DocBook/Markup/RST.py:779</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_paragraph" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_paragraph</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_paragraph" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#789">Synopsis/Formatters/DocBook/Markup/RST.py:789</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_reference" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_reference</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_reference" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#817">Synopsis/Formatters/DocBook/Markup/RST.py:817</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_row" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_row</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_row" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#832">Synopsis/Formatters/DocBook/Markup/RST.py:832</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_rubric" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_rubric</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_rubric" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#838">Synopsis/Formatters/DocBook/Markup/RST.py:838</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_section" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_section</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_section" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#848">Synopsis/Formatters/DocBook/Markup/RST.py:848</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_sidebar" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_sidebar</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_sidebar" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#864">Synopsis/Formatters/DocBook/Markup/RST.py:864</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_strong" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_strong</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_strong" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#874">Synopsis/Formatters/DocBook/Markup/RST.py:874</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_subscript" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_subscript</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_subscript" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#880">Synopsis/Formatters/DocBook/Markup/RST.py:880</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_subtitle" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_subtitle</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_subtitle" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#904">Synopsis/Formatters/DocBook/Markup/RST.py:904</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_superscript" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_superscript</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_superscript" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#913">Synopsis/Formatters/DocBook/Markup/RST.py:913</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_table" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_table</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_table" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#924">Synopsis/Formatters/DocBook/Markup/RST.py:924</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_target" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_target</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_target" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#950">Synopsis/Formatters/DocBook/Markup/RST.py:950</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_tbody" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_tbody</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_tbody" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#956">Synopsis/Formatters/DocBook/Markup/RST.py:956</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_term" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_term</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_term" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#963">Synopsis/Formatters/DocBook/Markup/RST.py:963</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_tgroup" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_tgroup</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_tgroup" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#973">Synopsis/Formatters/DocBook/Markup/RST.py:973</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_thead" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_thead</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_thead" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#979">Synopsis/Formatters/DocBook/Markup/RST.py:979</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_tip" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_tip</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_tip" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#985">Synopsis/Formatters/DocBook/Markup/RST.py:985</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_title" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_title</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_title" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#1000">Synopsis/Formatters/DocBook/Markup/RST.py:1000</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div><div class="xref-name"><a id="Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_title_reference" /><h2 >Method Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator.depart_title_reference</h2><ul>
<li><a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html#depart_title_reference" >Documentation</a></li><li>Defined at:
<ul>
<li><a href="../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#1007">Synopsis/Formatters/DocBook/Markup/RST.py:1007</a>: in class <a href="../Scopes/Synopsis/Formatters/DocBook/Markup/RST/DocBookTranslator.html" >Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator</a></li>
</ul></li>
</ul>
</div>
<div class="logo">Generated on Thu Apr 16 16:27:17 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
